List payouts

Query a list of payouts given optional search criteria.

This endpoint requires the platform to be approved for the Payouts integration.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string

The unique merchant identifier.

Prefix is "mid" in production and "sbx_mid" in sandbox.

string

The unique payout receiver identifier.

Prefix is "rcv" in production and "sbx_rcv" in sandbox.

status
array of strings

One or more payout statuses to filter by. Provide parameter multiple times to filter by multiple payout statuses.

SCHEDULED IN_REVIEW PROCESSING SUCCEEDED FAILED RETURNED CANCELED

status
Allowed:
date

Scheduled to process on or after, in ISO 8601 format (YYYY-MM-DD).

date

Scheduled to process on or before, in ISO 8601 format (YYYY-MM-DD).

date-time

Scheduled on or after in UTC RFC 3339 format.

date-time

Scheduled on or before in UTC RFC 3339 format.

string
enum

Optional value by which to sort the result set. Default sort by is scheduled_at.

Allowed:
string
enum

Order in which to return the sorted results; ascending or descending. Default sort order is descending.

Allowed:
number
≤ 1000
Defaults to 1000

The maximum number of results to return.

string

A key used to indicate the starting point for the next page of results. This value should be set to the last_key returned by the previous paginated request.

Headers
string
enum
Defaults to 2024-10-16
Allowed:
Responses

Language
Credentials
Bearer
APIKey
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json